Bug 472603 - RFE: update to 0.81
RFE: update to 0.81
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: openarena (Show other bugs)
11
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ian Weller
Fedora Extras Quality Assurance
: FutureFeature
: 454119 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-21 17:39 EST by Jonathan Underwood
Modified: 2009-07-28 23:31 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-28 23:31:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Underwood 2008-11-21 17:39:00 EST
Description of problem:
Version 0.81 was released at the end of October - any chance of pushing updated packages?
Comment 1 john5342 2008-12-08 20:32:39 EST
This bug has been triaged
Comment 2 Jonathan Underwood 2009-01-04 12:51:57 EST
ping?
Comment 3 Ian Weller 2009-05-23 02:34:38 EDT
ping?
Comment 4 Julian Sikorski 2009-05-25 16:37:50 EDT
*** Bug 454119 has been marked as a duplicate of this bug. ***
Comment 5 Bug Zapper 2009-06-09 23:19:58 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Ian Weller 2009-06-09 23:39:54 EDT
This RFE still affects F11.
Comment 7 Ian Weller 2009-07-10 13:32:50 EDT
Two weeks ago I opened a nonresponsive maintainer policy bug at bug 508374.
Comment 8 Rahul Sundaram 2009-07-28 23:31:41 EDT
Update pushed to Rawhide and Fedora 11.

Note You need to log in before you can comment on or make changes to this bug.